<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Pokedex</title>

    <style>
        body{
            --ru: url(/images/ru.png);
            --en: url(/images/en.png);
            --loading-gif: url(/images/loading-50.gif);
            --back: url(/images/backArrow.png);
        }

        .light{
            --background-pic: url(/images/backgroundLight.png);
            --background-deck:  url(/images/deckLight.jpg);
            --mode-icon: url(/images/light.png);

            --text: black;
            --sandy-yellow: #F6F0AB;
            --contrast-aquamarine: aquamarine;
            --shadow-grey: #222;
            --default-white: white;
            --default-grey: grey;
            --default-black: black;
            --shiny-shadow: #fffdfd;
        }

        .dark{
            --background-pic: url(/images/backgroundDark.jpg) rgba(0, 0, 0, 0.388);
            --background-deck:  url(/images/deckDark.jpg);
            --mode-icon: url(/images/dark.png);

            --text: #b0d3f4;
            --sandy-yellow: #A8A3C4;
            --contrast-aquamarine: #468089;
            --shadow-grey: #222;
            --default-white: white;
            --default-grey: grey;
            --default-black: black;
            --shiny-shadow: #fffdfd;
        }
    </style>
</head>
<body>
    <div id="root"></div>
</body>
</html>
